/******** Basic *************/
body,input,textarea,select{font-size:17pt;}
/********** Header ***********/
#header{width:300px;}
/********* Footer ***********/
#footer{margin-left:300px;}
/****** Main ************/
#main{margin-left:300px;}
#nav ul li{margin:0 0em .5em 1em;}
#nav ul li a{font-size:0.7em; padding:0 !important;}
#nav ul li a span{font-size:0.8em;}
p{font-size:.7em;}